<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">เจ้าหน้าที่ของผู้ให้บริการไม่ถูกต้อง： โปรดเปลี่ยน "%1$s" ทั้งหมดเป็น "%2$s" ใน AndroidManifest.xml สำหรับรายละเอียดโปรดดูเอกสาร Lebian SDK -> เอกสาร Android Studio -> อื่น ๆ -> ข้อควรระวัง</string>
    <string name="lebian_switch_err">use_regeng และ use_streaming ใน globalSettings.xml ไม่สามารถเป็นเท็จได้</string>
    <string name="lebian_permiss_missing">ข้อผิดพลาดในการรวมระบบขาดสิทธิ์:</string>
    <string name="lebian_lebian_flag_missing">ข้อผิดพลาดในการรวมไฟล์ XML ที่ขาดหายไป:</string>
    <string name="lebian_main_chid_err">MainChId ของคุณคือ%2$d ตั้งค่า GlobalSettings.SELECTED_AREA =%1$s</string>
    <string name="lebian_secid_err">AndroidManifest.xmlยังไม่ได้ทดสอบถึง%1$sกรุณาไปรับที่ระบบ</string>
    <string name="lebian_jar_version_not_match_err">ไม่ใช่รุ่นล่าสุด</string>
</resources>
